<?php
/*
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  Featured Products Listing Language File
  
  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('NAVBAR_TITLE', 'Produkty polecane');
define('HEADING_TITLE', 'Produkty polecane');
define('TEXT_DISPLAY_NUMBER_OF_FEATURED_PRODUCTS', '');
define('TEXT_NO_FEATURED_PRODUCTS', 'W chwili obecnej brak produktów polecanych.');
define('TEXT_DATE_ADDED', 'Data dodania:');
define('TEXT_MANUFACTURER', 'Producent:');
define('TEXT_PRICE', 'Cena:');
?>